body{
	background-color: #F2F2F2;
}

#header{
	background-color: #FFF;
}

p{
	text-align: justify;
}

.smaller{
	font-size: 0.8em;
}

.alignCenter{
	text-align:center;
}

.alignRight{
	text-align:right;
}

.header h1 a{
	color: #FFF;
	text-decoration: none;
}

.noShow{
	display:none;
}

label{
	cursor: pointer;
}

#navRow{
	background-color: #1e2f6a;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
	padding: 5px 0px 4px 0px;
}

h3{
	font-family: 'Cormorant Garamond', sans-serif;
	font-size: 1.4rem;
	text-transform: uppercase;
}

h4{
	font-family: 'Cormorant Garamond', sans-serif;
	font-size: 1rem;
text-transform: uppercase;	
}

@media only screen and (min-width: 767px) {
	.stickyLeft{
		position: fixed;
		top: 70px;
		max-width: 22%;
		z-index: 10;
	}
}

#firstFixed {
    position: fixed;
    top: 0;
    background-color: #1e2f6a;
    color: #FFF;
    padding: 10px;
    display: none;
    z-index: 99;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
	width: 100%;
}

#firstFixedLogo{
    height: 40px;
    background-color: #FFF;
    padding: 5px;
    border-radius: 8px;
    margin-right: 20px;	
}

#firstFixedLemma{
	font-family: 'Cormorant Garamond', sans-serif;
	font-size: 1.4rem;
	text-transform: uppercase;
}

#dictionaryBrowser, #resultsBrowser, #logBrowser{
	list-style-type:none;
	margin: 10px 0;
	padding: 0;
	font-size: 0.8rem;
}

#dictionaryBrowser a, #resultsBrowser a, #logBrowser a{
	display: block;
	color: #FFF;
	margin-left: 10px;
	padding: 1px 10px;
	border-radius: 4px;
}

#dictionaryBrowser a:hover, #dictionaryBrowser a:active, #resultsBrowser a:hover, #resultsBrowser a:active, #logBrowser a:hover, #logBrowser a:active{
	background-color: #9b1236;
	text-decoration: none;
}


#infoBoxContent p{
	text-align:left;
}

#homeLeftAnnouncement{
	padding: 10px;
	margin-bottom: 10px;
	background-color: #687295;
	color: #FFF;
	border-radius: 4px;
}

#homeLeftAnnouncement a{
	color: #FFF;
	text-decoration: underline;
}

#homeQuote, #homeLeft, .trans{
	background-color:#f2f2f2; 
	padding: 10px; 
	border-radius: 4px;
}

.dictionaryPanel .trans, .resultsQuotes .trans{
	background-color:transparent; 
	padding: 0; 
	border-radius: 0;
}

#homeTwitter{
	padding: 10px;
	background-color: #687295;
	margin-top: 10px;
	border-radius: 4px;
}

.citeP{
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}

.currentBrowse{
	background-color: #9b1236 !important;	
}

.labelInfo{
	background-color: #fe0;
	color: #000;
	padding: 0 6px;
	font-size: 0.7rem;
	display: inline-block;
	vertical-align: super;
	border-radius: 8px;
	cursor: pointer;
}

.currentBrowseXref{
	color: #FFFF00 !important;
}

.browseXref{
	color: #FFFF00 !important;
}

#browseUp, #browseDown, #resultsBrowseUp, #resultsBrowseDown{
	color: #FFF;
	display: block;
	text-align: center;
	font-size: 0.8rem;
	background-color: #687295;
	border-radius: 4px;
}

#browseDown, #resultsBrowseDown{
	margin-bottom: 10px;
}

#browseUp:hover, #browseUp:active, #browseDown:hover, #browseDown:active, #resultsBrowseUp:hover, #resultsBrowseUp:active, #resultsBrowseDown:hover, #resultsBrowseDown:active{
	background-color: #9b1236;
	color: #FFF;
}

.linksBox{
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 10px;
}

.linksBox img{
	float:left;
	max-width: 180px;
	margin-right: 5px;
}

.inPageBtn{
	background-color: #1e2f6a;
	color: #FFF;
}

.inPageBtn:active, .inPageBtn:hover{
	background-color: #d4e340;
	color: #9b1236;	
}

#toTopButton{
	position: fixed;
	bottom: 20px;
	right: 20px;
	opacity: 0.8;	
}

h2{
	font-family: 'Cormorant Garamond', sans-serif;
	margin-bottom: 20px;
	font-size: 1.8rem;
	text-transform: uppercase;
}

.nav-link{
	background-color: #687295;
	color: #FFF;
	border-right: 2px solid #1e2f6a;
	padding: 0.2rem 1rem;
}

#collapsibleNavbar .nav-link{
	margin-bottom: 2px;
}

#collapsibleNavbar .active .nav-link, .nav-link:hover, .nav-link:active, .dropdown-item:hover, .dropdown-item:active{
	background-color: #9b1236;
	color: #FFF;	
}

.nav{
	width: 100%;
}

.navbar-toggler{
	margin: 10px;
	color: #FFF;
	background-color: #687295;
}


.siteTabs{
	padding-top: 5px;
	background-color: #6a8890;
}


.pageControl{
	margin-bottom: 5px;
}

.leftNav{
	background-color: #FFF;
	padding-top: 20px;
}

.siteLinkActive{
	background-color: #9b1236 !important;
	color: #FFF !important;
	border: 0 !important;
	margin-bottom: 0;
}

.siteLink{
	color: #FFF;
	background-color: #6a8890;
	border: 0 !important;
	margin-bottom: 1px;
}

.siteLink:hover, .siteLink:active{
	border: 0px !important;
	background-color: #d4e340;
	color: #9b1236;
}

.header{
	 background-color: #FFF;
	 border-radius: 0;
	 margin-bottom: 0;
	 color: #FFF;
	 padding: 2rem 1rem;
	 text-align:center;
}
.header h1{
	font-family: 'Cormorant Garamond', sans-serif;
	color: #FFF;
	font-size: 3em;
	text-transform: uppercase;
}

#headerLogo{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}

#qsText{
	width: 75%;
	display: inline-block;
}

#logOut{
	text-align:right;
}

footer {
    color: #999;
    background-color: #313131;
	padding: 10px 0;
}

footer a{
	color: #FFF;
	text-decoration: none;
	font-size: 0.7rem;
}

footer a:hover, footer a:active{
	color: #FFF;
	text-decoration: none;
}

.footerLink:hover, .footerLink:active{
	text-decoration: underline !important;
}

.funderLogos{
	height: 60px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #FFF;
	padding: 5px;
	border-radius: 8px;
}

.mainInner{
	background-color: #FFF;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.dictionaryPanel{
	background-color: #FFF;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 40px;
	border: 1px solid #ccc;
}

.leftPanel{
	color: #FFF;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.leftPanelTab{
	background-color: #1e2f6a;
	padding: 5px;	
}

.leftPanelTab h4{
	font-family: inherit;
	margin-top: 5px;
	text-align:center;
	font-size: 0.8rem;
}

.leftPanelHelp{
	font-size: 0.5rem;
	border-radius: 8px;
	padding: 1px 5px;
	vertical-align: top;
}

#leftTabs a{
	background-color: #CCC;
	display: inline-block;
	color: #FFF;
	text-decoration: none;
	padding: 5px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.leftTabActive, #leftTabs a:hover, #leftTabs a:active{
	background-color: #1e2f6a !important;
}

.mainpage{
background-color: #FFF;	
}

.tab-content{
	border-left: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
	padding: 10px;
}

table{
	background-color: #FFF;
}

.nav-tabs .nav-item{
	margin-right: 5px;
}

.earliestDateEntry{
	text-transform: none;
}

.browseEarliestDate{
	float:right;
}

.btn-primary{
	background-color: #9b1236;
	border-color: #9b1236;
	color: #FFF;
	
}

.btn-primary:hover, .btn-primary:active{
	background-color: #000;
	border-color: #000;
	color: #FFF;
}

.pageList{
	list-style-type: none;
}

.pageList li{
	display: inline-block;
}

.pageList li a{
	border-radius: 0.25rem;
	display: block;
	background-color: #000;
	padding: 10px;
	margin: 0 10px 10px 0;
	text-align: center;
	color: #FFF;
}

.pageList li a:hover, .pageList li a:active{
	text-decoration: none;
	background-color: #d4e340;
	color: #9b1236;
}

.pageList img{
	width: 200px;
	margin-bottom: 10px;
}

#zoomableImage:-webkit-full-screen {
   height: 100% !important;
   width: 100% !important;
 }
#zoomableImage:-moz-full-screen {
   height: 100% !important;
   width: 100% !important;
 }
#zoomableImage:-ms-fullscreen {
   height: 100% !important;
   width: 100% !important;
 }
#zoomableImage:fullscreen {
   height: 100% !important;
   width: 100% !important;
 }
 
 ul.browseList{
	list-style: none !important;
	padding: 0;
}
 
 .browseList li {
    margin: 0;

}
 
 .browseList a {
	color: #212529;
    display: block;
    padding: 10px;
    text-decoration: none;
    box-shadow: none;
	border: 1px solid #cfe3ec;
}

.browseList a:hover, .browseList a:active{
	background-color: #d4e340;
	border: 1px solid #d4e340;
}

.browseCount {
    display: inline-block;
    padding: 0 5px;
    background-color: #9b1236;
    color: #FFF;
    border-radius: 4px;
    float: right;
	font-size: 0.8em;
}

.odd{
	background-color: #cfe3ec;
}

.browseOdd{
	background-color: #233679;
}


#pageNavButtons{
	text-align:center;
	margin-bottom: 10px;
}

#forSources{
	border: 1px solid #CCC;
	padding: 10px;
	margin-bottom: 10px;
}

.libSource{
	padding: 10px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
}

.red{
	color: red;
}

th a{
	color: #FFF;
}

th a:hover, th a:active{
	color: #FFF;
}

#libid{
	display:none;
}

#newAF, #newNext, #newRecord, .authorSection{
	border: 1px solid #dee2e6;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 2px;
}

#newRecord h3{
	border-top: 2px solid #9b1236;
	padding-top: 10px;
}

#newRecord h4{
	font-family: 'Cormorant Garamond', sans-serif;
	font-size: 1.2rem;
	text-transform: uppercase;
}

.bookItem{
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 2px;
	background-color: #d9d9d9;
	margin-bottom: 10px;
}

#borrowingRecords{
	font-size: 0.8rem;
	border: 1px solid #9b1236;
}

table p{
	text-align: left;
}

#borrowingRecords h4, #bookRecords h4{
	font-family: 'Cormorant Garamond', sans-serif;
	font-size: 1.2rem;
	border-top: 1px solid #9b1236;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

#borrowingRecords td{
	border-bottom: 1px solid #9b1236;
}

.borrowingPane, .borrowerPane, .holdingPane, .itemPane, .editionPane, .workPane{
	float:left;
	margin-right: 3%;
	width: 60%;
}

.borrowingPaneAdmin, .borrowerPaneAdmin, .holdingPaneAdmin, .itemPaneAdmin, .editionPaneAdmin, .workPaneAdmin{
	float:left;
	width: 37%
}

.clear{
	clear:both;
}

.record-transcription{
	padding: 5px;
	background-color: #fff4d3;
	border: 1px solid #d9d9d9;
}

.record-admin{
	background-color: #d9d9d9;
	padding: 5px;
	border: 1px solid #CCC;
	font-size: 0.7rem;	
}

.record-borrower, .record-item{
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #d9d9d9;
}

.authorSection, .xnum, #editedRecord{
	display:none;
}

.occupationL1{
	max-width: 500px;
}

.occupationL2, .occupationL3{
	margin-top: 10px;
}

.openBorrowerOccupationPopup, .deleteOccupation{
	float:right;
	margin-left: 5px;
}

.occupationList{
	height: 300px;
	overflow-y: scroll;
	max-width: 520px;
	border: 1px solid #ccc;
	margin-top: 10px;
}

.occupationCheck{
	float:right;
}

#qs{
	margin: 10px 10px 0 0;
	text-align:right;
}

.qsSubmit{
	margin-bottom: 5px;
}

.ui-autocomplete {
max-height: 300px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
}

.resultsEven{
	background-color: #EEE;
}

#searchResults h4{
	font-family: inherit;
	font-size: 1.2rem;
}

.resultsPOS{
	font-size: 0.8rem;
}

.resultsForms, .resultsLabels, .resultsQuotes{
	font-size: 0.8rem;
	margin-bottom: 0.5rem;
}

.cit{
	font-size: 0.7rem;
	display: inline-block;
	padding: 5px;
	border-bottom: 1px solid #1e2f6a;
}

.highlight{
	background-color: #FF0;
	padding: 2px 5px;
	border-radius: 2px;
}

.highlightNoSpace{
	background-color: #FF0;
	padding: 2px 0px;
	border-radius: 2px;
}

.resultsNav{
	margin: 10px 0;
}

.resultsNav a{
	margin-bottom: 5px;
}

.currentResultsPage{
	padding: .25rem .5rem;
	font-size: .875rem;
	line-height: 1.5;
	border-radius: .2rem;
	color: #FFF;
	background-color: #1e2f6a;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 5px;
}

.pos, .entryFormGram, .summaryPos{
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 2px;
	display: inline-block;
}

.entryFormGram{
	font-weight: bold;
	margin-right: 5px;
	font-size: 0.7rem;
}

.entryFormVariant, .entryFormDeviant, .varref{
	font-size: 1rem;
	display: inline-block;
}

.hiddenForms{
	display: none;
}

.expandForm{
	font-size: 0.7rem;
	color: #FFF !important;
}

.expandForm:hover, .expandForm:active{
	color: #FFF !important;
}

#cognateRefs{
	background-color: #e8e7e7;
	padding: 5px;
	margin: 10px 0;
	border-radius: 4px;
}

#entryTitle{
	margin-bottom: 0;
}

#entrySummary{
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 10px 0;
	padding: 5px;
}

#entrySummary .summaryPos{
	margin-right: 5px;
}

h4.entryPos{
	font-family: inherit;
	font-weight: bold;
	margin: 10px 0 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 5px;
	display: inline-block;
	text-transform: none;
}

.sc{
	font-size: 0.7em;
	text-transform: uppercase;
}

.entryref, .varref{
	color: #9d0e0e;
}

#commentary{

	padding: 5px;
	margin: 10px 0 0;
}

#commentaryInner{
	background-color: #d6e7ee;
	border-radius: 4px;
	padding: 5px;
	margin-bottom: 10px;
	max-height: 100px;
	overflow: hidden;
}

.entrySubSense{
	margin-left: 20px;
}

.senseNum{
	display: inline-block;
	padding: 0px 7px 2px 7px;
	color: #FFF;
	background-color: #032838;
	border-radius: 20px;
	margin: 0px 5px;
	font-size: 0.8rem;
}

.varlist, .legitur, .pargloss, .language, .edread, .msread{
	color: #53b330;
}

.edgloss{
	color: #0028ff;
}

.locutionItem{
	margin: 10px 0 10px 20px;
	
}

.hvariant{
	font-weight: bold;
}

.explanatoryLabel, .semanticLabel{
	background-color: #687295;
	border-radius: 4px;
	padding: 2px 5px;
	display: inline-block;	
	margin-right: 5px;
	color: #FFF;
}

.esLabelHighlight{
	border:1px solid #687295;
	background-color: #FF0;
	color: #000;
}

.explanatoryLabel:hover, .semanticLabel:hover, .explanatoryLabel:active, .semanticLabel:active{
	color: #FFF;
	background-color: #000;
}

.mainXref{
	margin-bottom: 10px;
}

#seeAlso{
	margin: 20px 0;
	font-size: 1.2rem;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

.dateInfo{
	font-size: 0.8rem;
	font-weight: bold;
}

#searchCriteria{
	background-color: #1e2f6a;
	color: #FFF;
	padding: 10px;
	margin-bottom: 20px;
}

#semanticLabelsBox, #usageLabelsBox{
	height: 500px;
	padding: 5px;
	overflow: auto;
	margin-bottom: 10px;
}

#labelsBox{
	padding: 10px;
	border-radius: 4px;
	background-color: #EEE;
}

#selectedLabelsBox{
    background-color: #1e2f6a;
    padding: 10px;
    border-radius: 4px;
    color: #FFF;
}

#semanticLabelsBox .badge, #usageLabelsBox .badge{
	line-height: 1.5;
}

.ldesc{
	font-size: 0.7rem;
}

.selectedLabelName{
	font-weight: bold;
	font-size: 1.2rem;
	display: inline-block;
	margin-bottom: 10px;
}

#phaseStatement{
	border-top: 1px solid #ccc;
	padding-top: 10px;
	margin-top: 40px;
	font-size: 0.7rem;
	color: #000;
}

.list-group-item.active{
	background-color: #687295;
	border-color: #eee;
}

#letterLinks{
	border-bottom: 1px solid #CCC;
}

.sourceText{
	border-bottom: 1px solid #ccc;
	margin: 20px 0 20px;
}

.sourceText h4{
	font-size: 1.4rem;
	text-transform: none;
}

.mainInner img{
	max-width: 100%;
	height: auto;
}

blockquote{
	margin: 0 0 1rem 1rem;
	font-size: 0.9rem;
}

.sigItem{
	margin: -15px 0px -15px 20px;
	font-size: 0.8rem;
}

.aligncenter, .alignnone {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

blockquote{
	background-color: #e2e9f7;
	padding: 10px;
}

.noteMarginR{
	margin-left: 100px;
}

#textbaseText h4{
	font-family: inherit;
	font-weight: bold;
	text-transform: none;
}

.textbaseCopyright{
	background-color: #1e2f6a;
	color: #FFF;
	padding: 10px;
}

.textbasePagenum{
	font-size: 0.7rem;
	color: #a8a8a8;
	display: flex;
	align-items: center;
	text-align: center;
}

.textbasePagenum::before,
.textbasePagenum::after {
  content: '';
  flex: 1;
  border-bottom: 1px solid #CCC;
}

.textbasePagenum:not(:empty)::before {
  margin-right: .25em;
}

.textbasePagenum:not(:empty)::after {
  margin-left: .25em;
}

.textbaseNotes{
	font-size: 0.8rem;
	background-color: #EEE;
	padding: 10px;
	margin: 10px 0;
}

.multiSelect {
    height: 500px;
    padding: 5px;
    overflow-y: scroll;
    border: 1px solid #CCC;
    margin-bottom: 10px;
}

.genreGroupLabel{
	font-weight:bold;
	font-size: 1.1rem;
	margin-top: 20px;
}

.genreGroupUL{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}

.genreGroupUL li{
	padding-left: 30px;
	background-color: #CCC;
}

.kwicGroup{
	font-size: 0.8rem;
}

.kwicLeft{
	display: inline-block;
	width:40%;
	text-align:right;
	vertical-align:top;
}

.kwicRight{
	display: inline-block;
	width:40%;
	text-align:left;
	vertical-align:top;
}

.kwicTerm{
	vertical-align:top;
}

.kwicLink{
	display:block;
	text-align: right;
}

.inlineInput{
	display:inline-block;
	width:auto;
	margin-left: 10px;
}

.fullWidth{
	display: block;
}